.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.300640,0.000000,-0.063902,0.300640,0,0);-ms-transform:matrix(0.300640,0.000000,-0.063902,0.300640,0,0);-webkit-transform:matrix(0.300640,0.000000,-0.063902,0.300640,0,0);}
.m0{transform:matrix(0.307356,0.000000,0.000000,0.307356,0,0);-ms-transform:matrix(0.307356,0.000000,0.000000,0.307356,0,0);-webkit-transform:matrix(0.307356,0.000000,0.000000,0.307356,0,0);}
.m2{transform:matrix(0.307356,0.000000,0.000000,0.307356,0,0);-ms-transform:matrix(0.307356,0.000000,0.000000,0.307356,0,0);-webkit-transform:matrix(0.307356,0.000000,0.000000,0.307356,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.646280px;}
.lsd{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.012800px;}
.ls1{letter-spacing:-0.008800px;}
.ls6{letter-spacing:-0.008179px;}
.ls3{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.004907px;}
.ls7{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.004280px;}
.lsc{letter-spacing:-0.004080px;}
.ls0{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.ls5{letter-spacing:0.000000px;}
.lse{letter-spacing:0.014400px;}
.ls4{letter-spacing:2.491200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.460800px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.864000px;}
.ws5{word-spacing:0.932400px;}
.ws6{word-spacing:0.936000px;}
.ws1{word-spacing:0.960000px;}
.wsd{word-spacing:1.024080px;}
.ws0{word-spacing:1.040000px;}
.wsb{word-spacing:1.074280px;}
.ws9{word-spacing:1.104400px;}
.wse{word-spacing:1.108800px;}
.wsc{word-spacing:1.231716px;}
.wsa{word-spacing:1.491200px;}
.ws8{word-spacing:2.052859px;}
.ws3{word-spacing:2.279200px;}
._2{margin-left:-4.612000px;}
._3{margin-left:-2.956000px;}
._1{margin-left:-1.312000px;}
._6{width:1.284000px;}
._4{width:7.353200px;}
._0{width:9.248000px;}
._5{width:10.423600px;}
._8{width:23.251600px;}
._7{width:24.600800px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(128,130,132);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(84,107,103);}
.fs9{font-size:28.000000px;}
.fsc{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fsa{font-size:40.800000px;}
.fs7{font-size:42.800000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:49.072366px;}
.fs6{font-size:64.000000px;}
.fsb{font-size:72.000000px;}
.fs4{font-size:81.787222px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.067618px;}
.y14{bottom:31.350307px;}
.y35{bottom:35.005753px;}
.y3c{bottom:49.301862px;}
.y34{bottom:51.449173px;}
.y3b{bottom:62.579639px;}
.y33{bottom:67.892594px;}
.y3a{bottom:75.857416px;}
.y32{bottom:84.336015px;}
.y39{bottom:89.135193px;}
.y31{bottom:100.779435px;}
.y38{bottom:102.412970px;}
.y37{bottom:115.690748px;}
.y30{bottom:127.334989px;}
.y36{bottom:128.968525px;}
.y2f{bottom:143.778410px;}
.y2e{bottom:160.221830px;}
.y2d{bottom:176.665251px;}
.y2c{bottom:193.108671px;}
.y2b{bottom:208.179440px;}
.y2a{bottom:260.525232px;}
.y29{bottom:274.048648px;}
.y28{bottom:287.572065px;}
.y5e{bottom:296.109798px;}
.y27{bottom:301.095481px;}
.y5d{bottom:312.553219px;}
.y26{bottom:314.618897px;}
.y25{bottom:328.142313px;}
.y5c{bottom:328.996639px;}
.y24{bottom:341.665729px;}
.y5b{bottom:345.440060px;}
.y23{bottom:355.189145px;}
.y5a{bottom:361.883480px;}
.y22{bottom:368.712561px;}
.y21{bottom:382.235977px;}
.y59{bottom:388.439035px;}
.y20{bottom:395.759393px;}
.y58{bottom:404.882455px;}
.y1f{bottom:415.430420px;}
.y57{bottom:421.325876px;}
.y1e{bottom:428.953836px;}
.y56{bottom:437.769296px;}
.y1d{bottom:442.477252px;}
.y55{bottom:454.212717px;}
.y1c{bottom:456.000668px;}
.y54{bottom:469.283485px;}
.y1b{bottom:475.671694px;}
.y1a{bottom:489.195110px;}
.y19{bottom:502.718526px;}
.y18{bottom:516.241943px;}
.y17{bottom:529.765359px;}
.y16{bottom:543.288775px;}
.ya{bottom:553.378656px;}
.y85{bottom:561.780784px;}
.y9{bottom:568.131741px;}
.y53{bottom:570.079149px;}
.y84{bottom:578.230770px;}
.y8{bottom:582.884827px;}
.y52{bottom:583.602565px;}
.y99{bottom:586.356843px;}
.y83{bottom:591.139572px;}
.y51{bottom:597.125981px;}
.y7{bottom:599.925871px;}
.y98{bottom:603.421245px;}
.y82{bottom:604.048375px;}
.y50{bottom:610.649397px;}
.y6e{bottom:616.516945px;}
.y9b{bottom:616.888108px;}
.y97{bottom:620.485771px;}
.y81{bottom:620.498213px;}
.y4f{bottom:624.172813px;}
.y6{bottom:629.432042px;}
.y6d{bottom:632.499209px;}
.y80{bottom:633.407015px;}
.y96{bottom:637.550173px;}
.y4e{bottom:637.696229px;}
.y5{bottom:644.185128px;}
.y6c{bottom:648.481472px;}
.y7f{bottom:649.857001px;}
.y4d{bottom:651.219645px;}
.y95{bottom:654.614576px;}
.y4{bottom:658.938214px;}
.y7e{bottom:662.765803px;}
.y6b{bottom:664.463736px;}
.y4c{bottom:664.743061px;}
.y94{bottom:671.678978px;}
.y3{bottom:673.691299px;}
.y7d{bottom:675.674606px;}
.y4b{bottom:678.266477px;}
.y6a{bottom:680.446000px;}
.y93{bottom:688.743381px;}
.y2{bottom:690.732343px;}
.y4a{bottom:691.789893px;}
.y7c{bottom:692.124296px;}
.y69{bottom:696.428263px;}
.y49{bottom:705.313309px;}
.y92{bottom:705.807783px;}
.y7b{bottom:708.574134px;}
.y68{bottom:712.410527px;}
.y7a{bottom:721.482937px;}
.y91{bottom:722.872186px;}
.y48{bottom:724.984336px;}
.y67{bottom:728.392790px;}
.y79{bottom:737.932775px;}
.y47{bottom:738.507752px;}
.y90{bottom:739.936588px;}
.y13{bottom:742.608372px;}
.y66{bottom:744.375054px;}
.y78{bottom:750.841577px;}
.y46{bottom:752.031168px;}
.y12{bottom:757.361458px;}
.y65{bottom:760.357318px;}
.y77{bottom:763.750527px;}
.y45{bottom:765.554584px;}
.y11{bottom:772.114544px;}
.y8f{bottom:773.515349px;}
.y64{bottom:776.339581px;}
.y44{bottom:785.225611px;}
.y10{bottom:789.155587px;}
.y76{bottom:789.630452px;}
.y8e{bottom:790.579751px;}
.y63{bottom:792.321845px;}
.y43{bottom:798.749027px;}
.y75{bottom:805.612261px;}
.y8d{bottom:807.644154px;}
.y9a{bottom:812.115691px;}
.y42{bottom:812.272443px;}
.yf{bottom:818.661758px;}
.y8c{bottom:821.167816px;}
.y74{bottom:821.594069px;}
.y41{bottom:825.795859px;}
.y62{bottom:829.249802px;}
.ye{bottom:833.414844px;}
.y73{bottom:837.575878px;}
.y8b{bottom:838.232218px;}
.y40{bottom:839.319275px;}
.yd{bottom:848.167930px;}
.y3f{bottom:852.842691px;}
.y72{bottom:853.557687px;}
.y61{bottom:855.067702px;}
.y8a{bottom:855.296621px;}
.yc{bottom:862.921016px;}
.y3e{bottom:866.366107px;}
.y89{bottom:868.820283px;}
.y71{bottom:869.539496px;}
.y3d{bottom:879.889523px;}
.yb{bottom:879.962059px;}
.y60{bottom:880.885602px;}
.y88{bottom:885.884685px;}
.y70{bottom:892.471569px;}
.y87{bottom:899.408347px;}
.y5f{bottom:906.703502px;}
.y6f{bottom:913.371774px;}
.y86{bottom:916.472750px;}
.y15{bottom:954.540997px;}
.y9c{bottom:1017.962915px;}
.h12{height:22.562500px;}
.h6{height:26.424000px;}
.h7{height:26.496000px;}
.h2{height:29.360000px;}
.h3{height:29.440000px;}
.hf{height:31.212000px;}
.hb{height:31.944000px;}
.hd{height:32.742000px;}
.h10{height:33.660000px;}
.h8{height:35.232000px;}
.he{height:37.687577px;}
.hc{height:46.464000px;}
.h11{height:50.616000px;}
.ha{height:62.812586px;}
.h5{height:64.592000px;}
.h9{height:973.703657px;}
.h4{height:992.759726px;}
.h1{height:1035.039611px;}
.h0{height:1035.174848px;}
.w3{width:692.780317px;}
.w1{width:720.442353px;}
.w2{width:731.457990px;}
.w0{width:731.507167px;}
.w4{width:752.112322px;}
.w5{width:752.407372px;}
.w7{width:955.877012px;}
.w6{width:956.000000px;}
.x1{left:0.000000px;}
.x1e{left:3.688271px;}
.x0{left:11.064814px;}
.x7{left:28.939776px;}
.x15{left:46.928459px;}
.x8{left:48.610557px;}
.x16{left:58.861001px;}
.x17{left:75.028170px;}
.x4{left:341.397345px;}
.x5{left:342.994613px;}
.x2{left:350.128959px;}
.x6{left:362.665640px;}
.x3{left:369.799740px;}
.xb{left:377.588386px;}
.xd{left:389.273936px;}
.xf{left:403.984607px;}
.xa{left:406.639056px;}
.x9{left:431.335721px;}
.xe{left:447.966137px;}
.xc{left:456.296836px;}
.x18{left:532.829697px;}
.x19{left:555.803940px;}
.x1a{left:571.556424px;}
.x1b{left:577.088955px;}
.x1c{left:882.054169px;}
.x1d{left:892.494928px;}
.x13{left:990.006967px;}
.x10{left:992.703050px;}
.x11{left:996.802373px;}
.x14{left:999.170434px;}
.x12{left:1007.029145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.700903pt;}
.lsd{letter-spacing:-0.015617pt;}
.ls8{letter-spacing:-0.013882pt;}
.ls1{letter-spacing:-0.009544pt;}
.ls6{letter-spacing:-0.008870pt;}
.ls3{letter-spacing:-0.007809pt;}
.lsb{letter-spacing:-0.005322pt;}
.ls7{letter-spacing:-0.004772pt;}
.ls9{letter-spacing:-0.004642pt;}
.lsc{letter-spacing:-0.004425pt;}
.ls0{letter-spacing:-0.004338pt;}
.ls2{letter-spacing:-0.003904pt;}
.ls5{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.015617pt;}
.ls4{letter-spacing:2.701753pt;}
.ws7{word-spacing:-0.499746pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.937024pt;}
.ws5{word-spacing:1.011205pt;}
.ws6{word-spacing:1.015110pt;}
.ws1{word-spacing:1.041138pt;}
.wsd{word-spacing:1.110634pt;}
.ws0{word-spacing:1.127900pt;}
.wsb{word-spacing:1.165077pt;}
.ws9{word-spacing:1.197743pt;}
.wse{word-spacing:1.202515pt;}
.wsc{word-spacing:1.335820pt;}
.wsa{word-spacing:1.617235pt;}
.ws8{word-spacing:2.226365pt;}
.ws3{word-spacing:2.471835pt;}
._2{margin-left:-5.001801pt;}
._3{margin-left:-3.205838pt;}
._1{margin-left:-1.422889pt;}
._6{width:1.392522pt;}
._4{width:7.974684pt;}
._0{width:10.029631pt;}
._5{width:11.304591pt;}
._8{width:25.216799pt;}
._7{width:26.680032pt;}
.fs9{font-size:30.366529pt;}
.fsc{font-size:34.704604pt;}
.fs2{font-size:39.042680pt;}
.fs0{font-size:43.380755pt;}
.fsa{font-size:44.248370pt;}
.fs7{font-size:46.417408pt;}
.fs5{font-size:47.718831pt;}
.fs3{font-size:52.056906pt;}
.fs8{font-size:53.219908pt;}
.fs6{font-size:69.409208pt;}
.fsb{font-size:78.085359pt;}
.fs4{font-size:88.699786pt;}
.fs1{font-size:95.437661pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y14{bottom:34.000000pt;}
.y35{bottom:37.964400pt;}
.y3c{bottom:53.468800pt;}
.y34{bottom:55.797600pt;}
.y3b{bottom:67.868800pt;}
.y33{bottom:73.630800pt;}
.y3a{bottom:82.268800pt;}
.y32{bottom:91.464000pt;}
.y39{bottom:96.668800pt;}
.y31{bottom:109.297200pt;}
.y38{bottom:111.068800pt;}
.y37{bottom:125.468800pt;}
.y30{bottom:138.097200pt;}
.y36{bottom:139.868800pt;}
.y2f{bottom:155.930400pt;}
.y2e{bottom:173.763600pt;}
.y2d{bottom:191.596800pt;}
.y2c{bottom:209.430000pt;}
.y2b{bottom:225.774533pt;}
.y2a{bottom:282.544533pt;}
.y29{bottom:297.210933pt;}
.y28{bottom:311.877333pt;}
.y5e{bottom:321.136667pt;}
.y27{bottom:326.543733pt;}
.y5d{bottom:338.969867pt;}
.y26{bottom:341.210133pt;}
.y25{bottom:355.876533pt;}
.y5c{bottom:356.803067pt;}
.y24{bottom:370.542933pt;}
.y5b{bottom:374.636267pt;}
.y23{bottom:385.209333pt;}
.y5a{bottom:392.469467pt;}
.y22{bottom:399.875733pt;}
.y21{bottom:414.542133pt;}
.y59{bottom:421.269467pt;}
.y20{bottom:429.208533pt;}
.y58{bottom:439.102667pt;}
.y1f{bottom:450.542133pt;}
.y57{bottom:456.935867pt;}
.y1e{bottom:465.208533pt;}
.y56{bottom:474.769067pt;}
.y1d{bottom:479.874933pt;}
.y55{bottom:492.602267pt;}
.y1c{bottom:494.541333pt;}
.y54{bottom:508.946800pt;}
.y1b{bottom:515.874933pt;}
.y1a{bottom:530.541333pt;}
.y19{bottom:545.207733pt;}
.y18{bottom:559.874133pt;}
.y17{bottom:574.540533pt;}
.y16{bottom:589.206933pt;}
.ya{bottom:600.149600pt;}
.y85{bottom:609.261867pt;}
.y9{bottom:616.149600pt;}
.y53{bottom:618.261600pt;}
.y84{bottom:627.102187pt;}
.y8{bottom:632.149600pt;}
.y52{bottom:632.928000pt;}
.y99{bottom:635.915067pt;}
.y83{bottom:641.102027pt;}
.y51{bottom:647.594400pt;}
.y7{bottom:650.630933pt;}
.y98{bottom:654.421733pt;}
.y82{bottom:655.101867pt;}
.y50{bottom:662.260800pt;}
.y6e{bottom:668.624267pt;}
.y9b{bottom:669.026800pt;}
.y97{bottom:672.928533pt;}
.y81{bottom:672.942027pt;}
.y4f{bottom:676.927200pt;}
.y6{bottom:682.630933pt;}
.y6d{bottom:685.957333pt;}
.y80{bottom:686.941867pt;}
.y96{bottom:691.435200pt;}
.y4e{bottom:691.593600pt;}
.y5{bottom:698.630933pt;}
.y6c{bottom:703.290400pt;}
.y7f{bottom:704.782187pt;}
.y4d{bottom:706.260000pt;}
.y95{bottom:709.941867pt;}
.y4{bottom:714.630933pt;}
.y7e{bottom:718.782027pt;}
.y6b{bottom:720.623467pt;}
.y4c{bottom:720.926400pt;}
.y94{bottom:728.448533pt;}
.y3{bottom:730.630933pt;}
.y7d{bottom:732.781867pt;}
.y4b{bottom:735.592800pt;}
.y6a{bottom:737.956533pt;}
.y93{bottom:746.955200pt;}
.y2{bottom:749.112267pt;}
.y4a{bottom:750.259200pt;}
.y7c{bottom:750.621867pt;}
.y69{bottom:755.289600pt;}
.y49{bottom:764.925600pt;}
.y92{bottom:765.461867pt;}
.y7b{bottom:768.462027pt;}
.y68{bottom:772.622667pt;}
.y7a{bottom:782.461867pt;}
.y91{bottom:783.968533pt;}
.y48{bottom:786.259200pt;}
.y67{bottom:789.955733pt;}
.y79{bottom:800.302027pt;}
.y47{bottom:800.925600pt;}
.y90{bottom:802.475200pt;}
.y13{bottom:805.372800pt;}
.y66{bottom:807.288800pt;}
.y78{bottom:814.301867pt;}
.y46{bottom:815.592000pt;}
.y12{bottom:821.372800pt;}
.y65{bottom:824.621867pt;}
.y77{bottom:828.301867pt;}
.y45{bottom:830.258400pt;}
.y11{bottom:837.372800pt;}
.y8f{bottom:838.892000pt;}
.y64{bottom:841.954933pt;}
.y44{bottom:851.592000pt;}
.y10{bottom:855.854133pt;}
.y76{bottom:856.369133pt;}
.y8e{bottom:857.398667pt;}
.y63{bottom:859.288000pt;}
.y43{bottom:866.258400pt;}
.y75{bottom:873.701707pt;}
.y8d{bottom:875.905333pt;}
.y9a{bottom:880.754800pt;}
.y42{bottom:880.924800pt;}
.yf{bottom:887.854133pt;}
.y8c{bottom:890.572000pt;}
.y74{bottom:891.034280pt;}
.y41{bottom:895.591200pt;}
.y62{bottom:899.337067pt;}
.ye{bottom:903.854133pt;}
.y73{bottom:908.366853pt;}
.y8b{bottom:909.078667pt;}
.y40{bottom:910.257600pt;}
.yd{bottom:919.854133pt;}
.y3f{bottom:924.924000pt;}
.y72{bottom:925.699427pt;}
.y61{bottom:927.337067pt;}
.y8a{bottom:927.585333pt;}
.yc{bottom:935.854133pt;}
.y3e{bottom:939.590400pt;}
.y89{bottom:942.252000pt;}
.y71{bottom:943.032000pt;}
.y3d{bottom:954.256800pt;}
.yb{bottom:954.335467pt;}
.y60{bottom:955.337067pt;}
.y88{bottom:960.758667pt;}
.y70{bottom:967.902267pt;}
.y87{bottom:975.425333pt;}
.y5f{bottom:983.337067pt;}
.y6f{bottom:990.568933pt;}
.y86{bottom:993.932000pt;}
.y15{bottom:1035.217733pt;}
.y9c{bottom:1104.000000pt;}
.h12{height:24.469457pt;}
.h6{height:28.657327pt;}
.h7{height:28.735412pt;}
.h2{height:31.841474pt;}
.h3{height:31.928236pt;}
.hf{height:33.850003pt;}
.hb{height:34.643871pt;}
.hd{height:35.509317pt;}
.h10{height:36.504906pt;}
.h8{height:38.209769pt;}
.he{height:40.872889pt;}
.hc{height:50.391085pt;}
.h11{height:54.894008pt;}
.ha{height:68.121436pt;}
.h5{height:70.051244pt;}
.h9{height:1056.000000pt;}
.h4{height:1076.666667pt;}
.h1{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w3{width:751.333333pt;}
.w1{width:781.333333pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.w4{width:815.680013pt;}
.w5{width:816.000000pt;}
.w7{width:1036.666667pt;}
.w6{width:1036.800049pt;}
.x1{left:0.000000pt;}
.x1e{left:4.000000pt;}
.x0{left:12.000000pt;}
.x7{left:31.385733pt;}
.x15{left:50.894800pt;}
.x8{left:52.719067pt;}
.x16{left:63.835867pt;}
.x17{left:81.369467pt;}
.x4{left:370.251867pt;}
.x5{left:371.984133pt;}
.x2{left:379.721467pt;}
.x6{left:393.317733pt;}
.x3{left:401.054800pt;}
.xb{left:409.501733pt;}
.xd{left:422.174933pt;}
.xf{left:438.128933pt;}
.xa{left:441.007733pt;}
.x9{left:467.791733pt;}
.xe{left:485.827733pt;}
.xc{left:494.862533pt;}
.x18{left:577.863867pt;}
.x19{left:602.779867pt;}
.x1a{left:619.863733pt;}
.x1b{left:625.863867pt;}
.x1c{left:956.604400pt;}
.x1d{left:967.927600pt;}
.x13{left:1073.681247pt;}
.x10{left:1076.605200pt;}
.x11{left:1081.050993pt;}
.x14{left:1083.619200pt;}
.x12{left:1092.142120pt;}
}
